@import url("keeps.css");

#login h1 {
    background: url("/intranet-tmpl/prog/images/keeps/bc-logotipo.png")
        no-repeat center !important;
    background-size: cover !important;
    height: 90px;
}

.navbar #logo {
    width: 50px;
}

.navbar #logo a img {
    width: unset;
}

.navbar #logo a {
    text-align: center;
}


#labels_spinelabel-print{
    padding: 0;
    background-color: #fff;
}

#spinelabel {
    left: 10px !important;
}

#spinelabel #title {
    position: relative;
    height: 15px !important;
    max-width: 115px !important;
    padding: 0 !important;
    bottom: -15px;
}

#spinelabel #title > span.character {
    font-size: 14px !important;
    line-height: 14px !important;
    font-family: arial !important;
}

#spinelabel .barcode-wrapper #barcode {
    height: 14px;
    font-size: 14px !important;
    position: relative;
    line-height: 14px !important;
    font-family: arial !important;
    bottom: -2px;
    left: -5px;
}

#spinelabel .barcode-wrapper img {
    position: relative;
    width: 107% !important;
    height: 35px !important;
    left: -10px;
}

#catalog_MARCdetail #bibliotabs #tab0XX .tag_title .dashwrapper {
    display:none;
}

#catalog_MARCdetail #bibliotabs #tab0XX .tag_title .tag_desc {
    display:none;
}

#catalog_MARCdetail #bibliotabs #tab0XX .subfield-label .desc {
    display:none;
}

#catalog_MARCdetail #bibliotabs #tab0XX .subfield-label .subfield-code::before {
    content: "^";
}

#catalog_MARCdetail #bibliotabs #tab0XX .tag_title {
    /*float:left;*/
    display: inline-block;
}

#catalog_MARCdetail #bibliotabs #tab0XX .subfield_line {
    display: inline-block;
}

#catalog_MARCdetail #bibliotabs #tab0XX .tag {
    /*display:flex;*/
    align-items:center;
}

#spinelabel {
    width: 277px !important;
    height: 125px !important;
}

#spinelabel #itemcallnumber {
    margin-left: -23px !important;
    font-size: 14px;
}

#spinelabel #itemcallnumber span{
    line-height: 17px;
    font-weight: 600;
}

#spinelabel .logo img {
    margin-left: -23px !important;
}

#spinelabel .quotanumber {
    width: 150px;
}

#spinelabel .quotanumber span {
    overflow: unset !important;
    word-break: break-word !important;
    white-space: nowrap !important;
}

#patron-borrowernumber {
    display: none;
}

#ADULTO_RES_1_lgd,
#ADULTO_RES_2_lgd {
    font-size: 105%;
}

#aai_ADULTO_RES_1 li,
#aai_ADULTO_RES_2 li {
    padding-bottom: 1em;
}

#aai_ADULTO_RES_1 li label {
    font-weight: 600;
}

#non_patron_guarantor label.required {
    color: #000;
}